Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0411

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2015-0411
Last Modified 14 Apr 2015 10:03:02
Published 21 Jan 2015 02:59:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-0411

Summary

Unspecified vulnerability in Oracle MySQL Server 5.5.40 and earlier, and 5.6.21 and earlier, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Server : Security : Encryption.

Vulnerable Systems

Application

  • Oracle Mysql 5.5.40

  • Oracle Mysql 5.6.21


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

XF - oracle-cpujan2015-cve20150411(100183)

SECTRACK - 1031581

SECUNIA - 62732

SECUNIA - 62730

SECUNIA - 62728

FEDORA - FEDORA-2015-1162

UBUNTU - USN-2480-1

DEBIAN - DSA-3135

REDHAT - RHSA-2015:0117

REDHAT - RHSA-2015:0116

REDHAT - RHSA-2015:0118

BUGTRAQ - 20150402 NEW : VMSA-2015-0003 VMware product updates address critical information disclosure issue in JRE

MISC - http://packetstormsecurity.com/files/131271/VMware-Security-Advisory-2015-0003.html

Related Patches

Red Hat 2015:1628-01 RHSA Moderate: mysql55-mysql security update for RHEL 5 x86

Red Hat 2015:1628-01 RHSA Moderate: mysql55-mysql security update for RHEL 5 x86_64


Last Updated: 27 May 2016 11:08:27